[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ITTSNotifySink2A

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3672

`type ITTSNotifySink2A = interface(ITTSNotifySinkA)`
`function Error();`
`function Warning();`
`function VisualFuture();`
`end;`

## Inheritance

`ITTSNotifySink2A`
`ITTSNotifySinkA`
`IUnknown`
?